@charset "utf-8";
/* CSS Document */

.articleCollection .articleWrapper {
	float:left;
	width:445px;
	padding:10px 0px 0px 150px;
	margin:0px 0px 20px 0px;
}

.articleWrapper{
	position:relative;
}

.articleThumbnail{
	position:absolute;
	top:10px;
	left:0px;
	padding:3px;
	background-image: url(../../_img/home/latest_news_img_border.gif);
	background-repeat: no-repeat;
}

.articleCollection .articleWrapper p{
	padding:0px 0px 0px 0px;
	margin:0px;
	line-height:1.3em;
}

.articleWrapper h3{
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
}
.contentViewport .articleWrapper h3 {
    color:#01A7BF;
    font-weight:bold;
}
.articleDate{
	color:#62a1ad;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:15px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 3px 0px;
}

.more_btn{
	margin:10px 0px 0px 0px;
}

/*Calendar*/

.calendar_padding{
	height:7px;
}

.calendar_wrapper{
	float:left;
	width:620px;
	padding:13px 0px 16px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}

.calendar_date{
	float:left;
	width:84px;
	padding:5px 0px 0px 1px!important;
	margin:0px!important;
	font-size:11px;
	color:#8b8b8b;
}

.calendar_info{
	width:525px;
	float:left;
	font-size:12px;
	color:#8b8b8b;
	padding:0px 10px 0px 0px;
}

.calendar_info h3{
	margin-bottom:2px;
	color:#01a7bf;
}

.calendar_info p{
	font-size:12px;
	color:#8b8b8b;
	padding:0px 0px 0px 1px!important;
	margin:0px!important;
}

